Subject: Re: Économies Logement AJ.pdf
From: Tristan BARRES <[email-masked]>
To: Mathieu Peruyero <[email-masked]>
Cc: Quentin LAFAY <[email-masked]>, Ulysse Brault <[email-masked]>, fabrice aubert <[email-masked]>, Clément Beaune <[email-masked]>, David AMIEL <[email-masked]>
Date: Mon, 23 Jan 2017 20:19:18 +0100

je confirme
je ne sais pas d'où vient le chiffre de 800 000
le nombre de personnes touchant l'APL supérieure à la quittance est très
limité voire anecdotique. on avait regardé à l'époque.
par ailleurs de mémoire le forfait charge est inclus dans le calcul de lAPL
est est variable d'une zone à l'autre (sauf pour l'aide foyer). je regarde
si j'ai  gardé qu chose dessus.
Le 23 janv. 2017 16:12, "Mathieu Peruyero" <[email-masked]> a
écrit :

> Bonjour à tous,
>
> En première analyse, l'estimation de 800 000 ménages mentionnée dans
> l'article me semble très élevée.
>
> Pour ces ménages, le taux d'effort net devrait logiquement être de 0 %
> (avec taux d'effort = (loyer + charges forfaitaires - aides au logement) /
> revenu). *Ce n'est pas totalement exact dans la mesure où dans l'article
> ils semblent comparer les aides au loyer hors charges alors que le mode de
> calcul du taux d'effort prend en compte les charges forfaitaires, mais ça
> permet quand même de se faire une idée.*
>
> Or, d'après la distribution du taux d'effort net des 4M de ménages (hors
> étudiants) bénéficiaires des aides au logement en 2013 (cf. tableau
> ci-dessous), on arrive à 5,6 % pour le premier décile, qui représente
> pourtant seulement 400 000 ménages.
>
>
> En tout cas, la proposition recoupe (un peu) la problématique du taux
> d'effort, mais avec une ambition beaucoup plus limitée...
>
> Mathieu
>
> Le 23 janvier 2017 à 14:09, Clément Beaune <[email-masked]> a
> écrit :
>
>> Oui, ça a l'air intéressant en première approche. Je mets en copie
>> Mathieu, qui connaît bien le secteur et son budget.
>>
>> Clément
>>
>> Le 23 janvier 2017 à 12:02, fabrice aubert <[email-masked]> a
>> écrit :
>>
>>> Ca paraît moins injuste qu'un coup de rabot pur. Clément, on saurait
>>> chiffrer ça ?
>>>
>>> Le 23 janvier 2017 à 10:22, Ulysse Brault <[email-masked]> a
>>> écrit :
>>>
>>>> Fabrice,
>>>>
>>>> Le raisonnement de l'équipe Juppé sur le point 4 :
>>>>
>>>> L'APL se compose de l'aide elle-même ainsi que d'un forfait charge qui
>>>> est le même sur tout le territoire mais qui dépend de la situation du foyer
>>>> (voir tableau en vigueur pour l'année 2013 : c'est un forfait qui va entre
>>>> 12 € et 65 €).
>>>>
>>>> L'idée est ici d'intégrer le forfait charges dans le calcul propre de
>>>> l'APL (modalités à définir) ce qui mécaniquement aura tendance à diminuer
>>>> le montant du forfait charges dans certains cas et qui pourrait également
>>>> permettre de le rendre plus adapté à la situation du foyer sur le plan de
>>>> son réel niveau de charges. L'idée est aussi de s'assurer encore un peu
>>>> plus qu'on ne peut percevoir un montant d'APL supérieur à son loyer.
>>>>
>>>> Voici un article qui présente bien cette incohérence qui concerne
>>>> environ 800 000 allocataires : http://www.francetvinfo.fr/r
>>>> eplay-radio/le-vrai-du-faux/les-apl-peuvent-parfois-depasser
>>>> -le-montant-des-loyers_1788655.html
>>>>
>>>> Envoyé de mon iPhone
>>>>
>>>> Le 21 janv. 2017 à 09:34, fabrice aubert <[email-masked]> a
>>>> écrit :
>>>>
>>>> Pêche intéressante, merci Ulysse.
>>>> Leur programme cognait fort sur le logement social ; je ne pense pas
>>>> que nous puissions ni devrions envisager ce genre de chose.
>>>> Comment comprenez vous le point 4 en revanche? Je ne suis pas sur de
>>>> saisir le fonctionnement, si sur les charges, ni sur la sous-occupation..
>>>>
>>>> Le 20 janvier 2017 à 21:24, Ulysse Brault <[email-masked]> a
>>>> écrit :
>>>>
>>>>> Bonsoir,
>>>>>
>>>>> Pour info document que j'ai récupéré du groupe logement AJ portant sur
>>>>> les pistes d'économie.
>>>>>
>>>>> Les propositions en rouge représentant un coût politique plus
>>>>> important.
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> Envoyé de mon iPhone
>>>>>
>>>>>
>>>>> Envoyé de mon iPhone
>>>>>
>>>>
>>>>
>>>
>>
>